body .site-grid .container-component {
  grid-column: full-start/full-end !important;
}


/* Problem - Solution PS Row */
.com-content-company-ps{
  background: #f6f6f6;
  position: relative;
  z-index: 0;
  margin-top: 70px;
  margin-bottom: 90px;
  display: flex;
}

.com-content-company-ps-col{
  padding: 20px 120px;
}

/* problem */
.com-content-company-p{
  display: flex;
  flex-direction: column;
  justify-content: center;
  width: 49%;
}

/* solution */
.com-content-company-s{
  display: flex;
  flex-direction: column;
  justify-content: center;
  background: #ececec;
  position: relative;
  width: 51%;
}

.com-content-company-s:before{
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  bottom: 0;
  right: 0;
  background-image: url("/images/backgrounds/architecture.webp");
  background-repeat: no-repeat;
  background-position: 100%;
  background-size:50%;
  opacity: 0.2;
}

.com-content-company-ps::before{
  content: "";
  background-color: #ffffff;
  clip-path: polygon(50% 0%, 90% 50%, 50% 100%, 0% 100%, 40% 50%, 0% 0%);
/*  clip-path: polygon(45% 0px, 80% 0px, 55% 100%, 20% 100%);*/
  width: 10%;
  height: 100%;
  position: absolute;
  top: 0;
/*  left: 44.75%;*/
left: 44.5%;
  z-index: 1;
}

.com-content-company-ps::after{
  content: "";
  background-color: #f6f6f6;
  clip-path: polygon(40% 0%, 80% 50%, 40% 100%, 0% 100%, 40% 50%, 0% 0%);
/*  clip-path: polygon(45% 0px, 80% 0px, 55% 100%, 20% 100%);*/
  width: 10%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 45%;
  z-index: 1;
}

.com-content-company-ps-title{
  color: var(--dark-blue);
  font-weight: 600;
  margin-bottom: 8px;
}


.com-content-company-ps-content ul{
  list-style: none;
  padding: 0;
}

.com-content-company-ps-content li{
  display: flex;
  align-items: flex-start;
  margin-bottom: 8px;
}

.com-content-company-ps-content li::before {
  background-image: url("data:image/svg+xml,%3Csvg height='32' viewBox='0 0 512 512' width='32' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='m243.2 173.5 82.5 82.5-82.5 82.5c-9.8 9.8-9.8 25.6 0 35.4 9.8 9.8 25.6 9.8 35.4 0l100.2-100.2c9.8-9.8 9.8-25.6 0-35.4l-100.2-100.2c-9.8-9.8-25.6-9.8-35.4 0-9.7 9.8-9.7 25.6 0 35.4z' fill='%2364b5f6'%3E%3C/path%3E%3Cpath d='m168.6 138.1 100.2 100.2c9.8 9.8 9.8 25.6 0 35.4l-100.2 100.2c-9.8 9.8-25.6 9.8-35.4 0-9.8-9.8-9.8-25.6 0-35.4l82.5-82.5-82.5-82.5c-9.8-9.8-9.8-25.6 0-35.4 9.8-9.7 25.6-9.7 35.4 0z' fill='%231e88e5'%3E%3C/path%3E%3C/svg%3E");
  content: "";
  width: 20px;
  height: 20px;
  position: relative;
  background-size: 20px 20px;
  display: inline-flex;
/*  align-items: center;*/
/*  justify-content: center;*/
  background-repeat: no-repeat;
  padding-right: 20px;
  margin-top: 2px;
}

/* CERTIFICAITONS */

.com-content-services-certifications{
  margin-top:25px;
}


@media screen and (max-width: 992px) {
  
  .com-content-company-ps{
    flex-direction: column;
    margin-bottom: 40px;
  }

  .com-content-company-p,
  .com-content-company-s{
    width: 100%;
  }

  .com-content-company-ps:before,
  .com-content-company-ps:after{
    display: none;
  }

  .com-content-company-ps-col {
    padding: 20px 10px;
  }

  .gallery-span {
    grid-template-columns: repeat(auto-fill, minmax(100px, 1fr)) !important;
  }
}